/* Plugin Styles */

/* Hide the browser's default checkbox */
.checkbox-cookie-banner input {
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position:relative;
  float:left;
  top: 0;
  left: 0;
  height: 21px;
  width: 21px;
  border: 3px solid #F51D30;
  border-radius: 4px;
  background-color: #eee;
  margin-left:15px;
  margin-top:15px;
}

/* On mouse-over, add a grey background color */
.checkbox-cookie-banner:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-cookie-banner input:checked ~ .checkmark {
  background-color: #F51D30;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  position:relative;
  float:left;
  content: "";
  display: none;
}

/* Show the checkmark when checked */
.checkbox-cookie-banner input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-cookie-banner .checkmark:after {
  position:relative;
  float:left;
  left: 7px;
  top: 2px;
  width: 6px;
  height: 12px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#check11 {
    position: relative;
    left: 1.5em;
    top: -7px;
    margin-right: 2.8em;
}
#check12{
    position:absolute;
    left:30.5em;
    top:140px;
}
#check13{
    position:absolute;
    float:left;
    left:59.5em;
    top:140px;
}

#cookie-popup-container {
    width:1000px;
    margin:auto;
    }

.cookie-popup-1, .cookie-popup-2 {
    display:none;
    position:fixed;
    z-index:10;
    margin:auto;
    text-align:left;
    bottom: 0;
    width:1000px;
    background-color: #ffffff;
    box-shadow: 0 -4px 6px rgba(50,50,93,.11), 0 -1px 3px rgba(0,0,0,.08);
    }

.Cookie-GM h1 {
    font-size: 1.04em;
    font-weight: bold;
    margin-bottom: 0.5em !important;
    border-bottom:none;
    padding-bottom:unset !important;
}

.Cookie-GM p {
    font-size: 1em;
    }

.Cookie-GM a {
    font-size: 1em;
    font-weight:bold;
    }

.Cookie-YT {
/*
    background-image:url("/Images/film-145099_640.png");
    background-size: cover; */
    background-color: #edebe7;
    padding:20px;
}

#ctl00_RightPanelVideo1_pnlTeaserVideo .Cookie-YT {
    padding:0px;
}

.Cookie-YT h1 {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0.5em !important;
    border-bottom: none;
    padding-bottom: unset !important;
    color: black;
}

.Cookie-YT p {
    font-size: 1em;
    }

.Cookie-YT a.yt-activate {
    display: flex;
    font-size: 1.3em;
    font-weight: bold;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}

.Cookie-YT a.yt-datenschutz {
    font-size: 1em;
    font-weight: bold;
    text-decoration:underline;
}

.Cookie-YT a div {
    display: flex;
    align-items: center;
    margin: auto;
}

.Cookie-YT a div img {
    width: 2em;
    margin: 1em 0em 1em 0.5em;
}

.cookie-links-1 a, .cookie-links-2 a {
    margin: 15px;
    position: relative;
    float: left;
    text-decoration:underline;
}
.cookie-links-1 a {
    margin:  15px 15px 15px 0px;
    position: relative;
    float: left;
    text-decoration:underline;
}

.cookie-links-1 {
    margin-top: 2em;
    border-top: 1px solid lightgray;
    margin-left: 2em;
    margin-right: 2em;
}

.cookie-weiter-1 a, .cookie-weiter-2 a {
    margin: 15px;
    position: relative;
    float: right;
}

.button {
    display:block;
    width:150px;
    height:22px;
    padding:10px;
    text-align:center;
    border-radius:5px;
    font-weight:bold;
    font-size:1.2em;
}

#cookie-button-all{
    background:black;
    color:white;
}
#cookie-button-save{
    background:gray;
    color:black;
}

.cookie-popup-headline h1 {
    font-size: 2em;
    font-weight: bold;
    padding-bottom: unset;
    border-bottom: unset;
    margin-top:1em;
    margin-bottom: 0.5em;
    margin-left:1em;
}

.cookie-popup-headline p {
    font-size: 1.4em;
    font-weight:normal;
    margin-top:0.5em;
    margin-bottom:0em;
    margin-left:1.5em;
    margin-right:1.5em;
    padding-bottom:1.5em;
    border-bottom: solid 1px lightgray;
    }

.cookie-popup-1 .cookie-popup-headline p {
    margin-bottom:1em;
    }

.checkbox-cookie-banner h1 {
    font-size: 1.2em;
    padding-bottom: unset;
    border-bottom: unset;
    font-weight: bold;
    margin-top:0.1em;
    margin-bottom: 0.5em;
    margin-left:4em;
}

.checkbox-cookie-banner p {
    font-size: 1.2em;
    font-weight:normal;
    margin-top:0.5em;
    margin-bottom:0.2em;
    margin-left:4em;
    margin-right:2em;
    }
